# trgt_ppm.h File Reference

Template Header. More...

`#include <synfig/target_scanline.h>`
`#include <synfig/string.h>`
`#include <synfig/smartfile.h>`
`#include <cstdio>`

Go to the source code of this file.

## Classes

class | ppm

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================